@charset "utf-8";

body {
	/* margin-top: 0px;
	margin-bottom: 0px;
	 background:#FFFFFF; */
}

body,td,th {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000;
}
.field_name {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #003333;
}
.textfield {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#003366;
	border: 1px solid #A6BF7D;
}

.table {
	border:1px solid #CCC;
	background-color: #FFFFFF;
}

select {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000;
}
input {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000;
}

	
/* Link Option */

a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*color: #669900;*/
	color:#993300;
	text-decoration:none;
}	
a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration:underline;
}
.green a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #358011;
	text-decoration:none;
	text-align:left;
}	
.green a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration:underline;
}

.buttonPoll {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(images/button.png);
	font-size:12px;
	font-weight:bold;
	color:#000000;
	border: 1px solid #FF9900;
}
.table_head {
	font-size: 16px;
	font-weight: bold;
	color:#993300;
}

.red a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993300;
	text-decoration:none;
	text-align:left;
}	
.red a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003366;
	text-decoration:underline;
}